## autopkgtest 5.38+rocm2

=== debian/changelog ===
autopkgtest (5.38+rocm2) unstable; urgency=medium

  * Introduce --timeout-test-noprogress for lack of forward progress.
    This is an experimental feature.

 -- Christian Kastner <ckk@debian.org>  Thu, 10 Oct 2024 00:54:06 +0200

autopkgtest (5.38+rocm1) unstable; urgency=medium

  * Rebase our fork on new upstream version 5.38
    - Drop Ubuntu image building fixes (included upstream)
    - Drop command prompt timeout fixes (included upstream)
  * Cherry-pick the following from upstream HEAD, which should allow rocrand
    and slurm-wlm tests to pass again on ci.rocm.debian.net:
    - virt-qemu: Work around #1072004 in 9pfs

 -- Christian Kastner <ckk@debian.org>  Sun, 11 Aug 2024 20:54:36 +0200
