=== debian/changelog ===
autopkgtest (5.39) unstable; urgency=medium

  [ Paride Legovini ]
  * d/tests/lxd: drop racey workaround for the images: remote url,
    depend on a new enough lxd instead (Closes: #1078216)
  * d/control: bump Standards-Version to 4.7.0, no changes needed
  * Drop --testname argument, deprecated in 2017
  * a-v-unshare: create user with useradd --prefix instead of --root,
    to avoid chrooting into an environment that does not yet have /dev
    (Closes: #1077988)
  * Stop skipping d/t/unshare on Ubuntu, no longer necessary with the
    above a-v-unshare change
  * d/t/unshare: run tests in an Ubuntu testbed when host system is Ubuntu

  [ Ural Tunaboyu ]
  * autopkgtest-buildvm-ubuntu-cloud: improve dependency checks
    (LP: #2073938)

  [ Simon McVittie ]
  * virt-qemu: Work around #1072004 in 9pfs.
    Thanks to Dominique Martinet (Closes: #1071456) (Mitigates: #1072004)
  * build-podman: Don't assume that host is reachable as 10.0.2.2,
    which is no longer true when podman uses passt (Closes: #1078076)
  * qemu: Refactor to allow detection of dependencies
  * qemu: Update lists of architectures (Helps: #1062026)
  * build-*, virt-qemu, virt-docker/virt-podman, virt-lxc,
    virt-lxd/virt-incus: Check for (most) dependencies
    (Closes: #1021776, #1034351, #1039958, #1076739)
  * build-docker/build-podman, build-qemu: Fix running from source tree
  * tests: Skip tests involving mount points if we don't have
    CAP_SYS_ADMIN, for example in rootless podman (Closes: #1078215)
  * d/README.source: Mention the minimum Python version in testbeds (3.4)
  * d/control, d/tests/control: /usr/bin/docker is now in docker-cli
    (see also #1078269)
  * d/tests/control: Install passt along with newer podman versions
  * tests: Use a Debian mirror to test handling of persistent apt failures

  [ Jochen Sprickerhof ]
  * unshare: Make the chroot more minimal (mmdebstrap --variant=apt)

  [ Luca Boccassi ]
  * await-boot.sh: Make the check for systemd-sysv robust against tests
    that install a different init system (Closes: #1078510)

  [ Paul Gevers ]
  * wrapper.sh: Convert test exit codes 254 and 255 to 253, preventing
    misinterpretation as a testbed failure (Closes: #1078214)

  [ Johannes Schauer Marin Rodrigues ]
  * doc/README.package-tests.rst: Use a better example test name
  * doc/README.package-tests.rst: A test name cannot contain commas

 -- Simon McVittie <smcv@debian.org>  Mon, 12 Aug 2024 12:11:05 +0100
