## autopkgtest 5.42

=== debian/changelog ===
autopkgtest (5.42) unstable; urgency=medium

  [ Stefano Rivera ]
  * Correct logic in old-systemd fallback code

  [ Paride Legovini ]
  * Handle multi-line --add-apt-sources (used by debci)
  * tests: add test for multi-line --add-apt-sources

 -- Paride Legovini <paride@debian.org>  Fri, 25 Oct 2024 10:04:32 +0200

autopkgtest (5.41) unstable; urgency=medium

  * If autopkgtest fails to detect the testbed release, exit with error only
    if there are command line arguments which actually require knowing the
    testbed release (namely: --add-apt-release, --apt-pocket).
  * Make the "get apt sources from testbed" code more solid. Changes:
    - Don't fail if there is no /etc/apt/sources.list
    - Don't fail if there are .list files, but none defines a "deb" source
    - Move the sources extraction code to standalone shell scripts
    Thanks to Florent 'Skia' Jacquet
  * tests: expand --add-apt-release / --apt-pocket tests, deb822 case

 -- Paride Legovini <paride@debian.org>  Wed, 23 Oct 2024 16:38:56 +0200

autopkgtest (5.40) unstable; urgency=medium

  [ Johannes Schauer Marin Rodrigues ]
  * lib/adt_binaries.py: run 'apt update' before 'apt install'

  [ Simon McVittie ]
  * build-qemu(1): Separate recommended and deprecated invocation
  * build-lxc, build-lxd: Convert command-line parsing to Python
  * build-lxc: Check presence of lxc-templates
  * build-docker: Label Docker/Podman images with some of their properties
  * virt-podman: Try to enable --init automatically if it would work
  * build-docker: Tag images for default architecture with/without prefix

  [ Paride Legovini ]
  * Implement support for adding PPAs via --add-apt-source=ppa:OWNER/PPA
  * Refactor and improve "get priority from apt policy" logic
  * Rework and simplify the package pinning logic
    - man: clarify documentation on how pinning works
  * Refactor handling of synthesized dependencies
  * Get the testbed release from the APT data sources
  * Always get the testbed release when setting up the testbed
  * Trust find_source_version_to_download even in presence of src: pins
  * Refactor how APT releases and pockets are added
    - Handle sources.list [ options ] when doing --add-apt-release
    - Update manpage after refactor of APT source addition
  * Refactor _run_apt_install() and rename to _run_apt_command()
    - Handle --apt-upgrade via _run_apt_command() (Closes: #1011204)
    - Update testbed package index (apt-get update) using _run_apt_command()
  * Revert "lxc: define /tmp mount via lxc-start"
  * build_source: do not generate debug symbol packages
  * build_source: do not build udeb packages
    - tests: test that nocheck, noudeb profiles are set at build time
  * tests: check if CAP_SYS_ADMIN is EFFECTIVE (Closes: #1079216)
  * tests: Archive: support specifying the release Codename
  * tests: Archive: add support for accessing dists via codename
  * tests: Archive: rename series to suite, require more explicit config
  * tests: test_apt_pocket_pkg_with_proposed_dep: use expect_success=True
  * tests: expand the pocket tests to cover --add-apt-release --pin-packages
  * tests: run the apt_pocket tests with NotAutomatic: yes in -proposed
  * tests: add test_debian_layout_* to test pinning on a Debian-like layout
  * tests: add new test: test_offline_success
  * tests: ChrootRunner: get testbed_apt_version from the chroot
  * tests: mockup-commands: bump version of mock apt command
  * d/control: move python3-distro-info from Suggests to Depends
  * pre-commit: add rst-* hooks from pygrep-hooks
  * CI: add Salsa CI pipeline recipe for Ubuntu

  [ Stefano Rivera ]
  * incus/lxd: Set a default value for PATH

  [ Guilhem Moulin ]
  * build-qemu: Turn off ‘orphan_file’ for older target suites
    (Closes: #1078760)

  [ Lee Garrett ]
  * Increase msize for 9p mount to 512KB (~30% read performance increase)

  [ Ural Tunaboyu ]
  * t/autopkgtest-buildvm-ubuntu-cloud: add check for required space
  * t/autopkgtest-buildvm-ubuntu-cloud: fix image url for some arches
    (LP: #2077552)
  * t/autopkgtest-buildvm-ubuntu-cloud: add image cache (LP: #2073938)
  * lib/autopkgtest_deps: add dependency for package
  * lib/autopkgtest_deps: add dependency for directory
  * t/autopkgtest-buildvm-ubuntu-cloud: add directory dependency on output_dir
  * tests/autopkgtest: make test_apt_source_arch_conflict pass on non-amd64
  * debian/tests: enable lxd tests for all arches for which there are images

  [ Blair Noctis ]
  * lib/testdec: use lists in dep set manipulation (Closes: #1080981)
  * tests/testdesc: test recommends from multiple packages

  [ Kai Oberbeckmann ]
  * qemu: Fix boot of UEFI-only virtual machines (Closes: #1081374)

  [ Christian Kastner ]
  * reboot-required: Also monitor /boot/{grub,efi}

  [ Paul Gevers ]
  * VirSubproc.py: prevent UnboundLocalError on timeout

  [ Antonio Terceiro ]
  * autopkgtest-build-lxc: avoid lxc-attach messing with file permissions

 -- Paride Legovini <paride@debian.org>  Mon, 21 Oct 2024 12:09:29 +0200
