=== debian/control ===
--- 
+++ 
@@ -33,6 +33,7 @@
  procps,
  python3,
  python3-debian,
+ python3-distro-info,
  retry,
  ${misc:Depends},
 Recommends:
@@ -49,7 +50,6 @@
  ovmf,
  ovmf-ia32,
  podman,
- python3-distro-info,
  qemu-efi-aarch64,
  qemu-efi-arm,
  qemu-efi-riscv64,
