=== debian/tests/control ===
--- 
+++ 
@@ -78,7 +78,6 @@
 # virt-lxd --sudo hasn't regressed?
 Tests:
  lxd,
-Architecture: amd64 arm64
 Depends:
  adduser,
  autodep8,
@@ -172,3 +171,5 @@
  mmdebstrap,
  python3-cap-ng,
  uidmap,
+ util-linux (>= 2.38),
+Restrictions:
