## autopkgtest 5.42ubuntu2

=== debian/changelog ===
autopkgtest (5.42ubuntu2) plucky; urgency=medium

  * tests/testdesc: replace "c64" and "vax" with archs that actually exist

 -- Paride Legovini <paride@ubuntu.com>  Fri, 22 Nov 2024 15:37:37 +0100

autopkgtest (5.42ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Add support for foreign architecture testing
    New delta (upstream cherry-picks):
    - tests: make testpkg an Architecture: any package
    - Use python-debian architecture_is_concerned() to do arch matching
    - setup-testbed: ensure /tmp is deleted on reboot

 -- Paride Legovini <paride@ubuntu.com>  Fri, 22 Nov 2024 14:50:41 +0100
