## autopkgtest 5.43~bpo12+1

=== debian/changelog ===
autopkgtest (5.43~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Paul Gevers <elbrus@debian.org>  Tue, 04 Feb 2025 21:33:14 +0100

autopkgtest (5.43) unstable; urgency=medium

  [ Steve Langasek, Paride Legovini ]
  * Add support for foreign-architecture testing.
    A typical use-case for this is testing an i386 package in an amd64
    container.

  [ Paride Legovini ]
  * Use python3-debian to do more correct architecture matching, with a
    perl fallback used if python3-debian is too old (Closes: #1086538)
  * Make pins cover any architecture for better multi-arch support
    (Closes: #1088971)
  * Add sources specified via --add-apt-source after configuring pockets.
    This way autopkgtest does not add pockets to PPAs, which is not
    desired. (LP: #2091393)
  * Support adding apt sources from file (--add-apt-source=FILENAME)
    (Closes: #1089736)
  * Fix parsing of `apt-cache policy` output if it has phasing info
  * build-lxd: bump boot timeout from 1 minute to 5 minutes, which is
    helpful on armhf
  * d/t/control: re-sort with wrap-and-sort from devscripts 2.24.8.
    wrap-and-sort from devscripts 2.24.8 changes the sorting algorithm
    for packages, see #1049943. Update d/t/control accordingly.
  * binaries: reinstall binaries using _run_apt_command().
    This reduces duplication, and ensures that
    DEBIAN_FRONTEND=noninteractive is set. (Closes: #1092621)

  [ Simon McVittie ]
  * qemu: Prefer to use /etc/localtime to copy host time zone into VMs
    (Closes: #1038835)
  * build-docker: Add a default command (bash) for images with --init=none,
    for convenient interactive reuse
  * tests: Remove some problematic environment variables.
    In particular, when autopkgtest itself (an Architecture: all package)
    is built, we must not allow internal variables set by debhelper to
    propagate into the Architecture: any packages that are built and
    tested by autopkgtest's test suite, because that will make them fail
    to build.

  [ Florent 'Skia' Jacquet ]
  * Only use deb822 apt sources if apt is 2.3.10 or later (Debian 12,
    Ubuntu 22.04), fixing a regression for --add-apt-source=ppa on
    Ubuntu 20.04 'focal'
  * ssh-setup/nova: improve logging for easier use of grep

  [ Colin Watson ]
  * Install passwd for needs-sudo

  [ Ural Tunaboyu ]
  * d/t/schroot: run schroot tests in Ubuntu chroots if the host is Ubuntu
  * setup-testbed: ensure /tmp is deleted on reboot, matching the behaviour
    we would see with a tmpfs

  [ Jochen Sprickerhof ]
  * unshare: run a configurable bootstrap command, defaulting to
    mmdebstrap, if no suitable chroot was found

  [ Tim Andersson ]
  * ssh-setup/nova: Improve robustness of cleanup

  [ Helmut Grohne ]
  * setup-testbed: Don't treat an empty /etc/network/interfaces as
    implying that systemd-networkd and ifupdown are not in use
  * setup-testbed: If systemd-networkd is enabled, do not configure
    ifupdown. No further configuration is needed if host0 networking is
    configured via /usr/lib/systemd/network/80-container-host0.network.
    (Closes: #1090884)

  [ Paul Gevers, Simon McVittie ]
  * tests: adapt for change in dpkg regarding Rules-Requires-Root.
    With the latest changes in dpkg, debhelper will no longer call the
    'build' target if it doesn't need it. Hence the checks in several
    of our tests need to be updated to check that 'binary' is called.
    (Closes: #1092086, #1092398)

  [ Julian Gilbey, Simon McVittie ]
  * README.package-tests.rst: Clarify the interactions between Testsuite,
    dpkg and autodep8 (Closes: #1016008)

 -- Simon McVittie <smcv@debian.org>  Wed, 15 Jan 2025 09:07:55 +0000
