## autopkgtest 5.44~bpo12+1

=== debian/changelog ===
autopkgtest (5.44~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Paul Gevers <elbrus@debian.org>  Wed, 19 Feb 2025 07:24:12 +0100

autopkgtest (5.44) unstable; urgency=medium

  [ Simon McVittie ]
  * tests: Normally only test timeouts on known-fast architectures.
    We cannot make these test-cases reliable on slower machines like riscv64
    without making the test suite take a long time even on faster machines.
    (Closes: #1093275)
  * virt-podman: Don't crash if the selected image has no labels
    (Closes: #1093546)
  * virt-podman(1): Mention how to generate images locally
  * build-podman(1): Consistently use podman in examples
  * virt-podman(1): Document that full systemd functionality needs
    CAP_SYS_ADMIN, how to obtain it, and the security considerations that
    mean it is not the default (Closes: #1078205)
  * d/control: Remove obsolete alternative dependency on pep8
    (Closes: #1093161)
  * d/README.source: Mention some apt features that we cannot use yet
  * build-docker(1): Clarify the relationship between --tarball and --image.
    In particular clarify the circumstances under which a base image
    for use inside the container environment will be downloaded from a
    third-party container registry.

  [ Paride Legovini ]
  * Turn test dependencies from package under test into strictly versioned
    dependencies (Closes: #1052119)
  * d/t/schroot: use eatmydata in the test schroot to speed up testing
  * autopkgtest(1): clarify usage of virt servers, suggest qemu
  * virt-schroot(1): add warning regarding lack of isolation

  [ Ural Tunaboyu ]
  * buildvm-ubuntu-cloud: Don't exclude documentation

  [ Jochen Sprickerhof ]
  * Add test dependency on apt to make it reproducible
  * virt-unshare: Keep apt lists when bootstrapping

  [ Florent 'Skia' Jacquet ]
  * buildvm-ubuntu-cloud: Use server image for riscv64 testbeds, since
    no minimal image is available

  [ Ian Jackson ]
  * virt-*: Exit with an error if stdin is in non-blocking mode
  * virt-*: Exit on EOF (Closes: #1094634)
  * virt-*: Warn on (invalid) leading whitespace in the
    virtualization protocol
  * virt-*: Reject empty commands

 -- Simon McVittie <smcv@debian.org>  Wed, 12 Feb 2025 14:47:41 +0000
