## autopkgtest 5.46~bpo12+1

=== debian/changelog ===
autopkgtest (5.46~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Paride Legovini <paride@debian.org>  Thu, 06 Mar 2025 17:23:58 +0100

autopkgtest (5.46) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * setup-testbed: exclude sid from security (Closes: #1099053)

 -- Paride Legovini <paride@debian.org>  Thu, 27 Feb 2025 18:46:41 +0100

autopkgtest (5.45) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * unshare: support repeated open and close commands (Closes: #1094633)
  * unshare: error out if neither --release nor a chroot is provided
    (Closes: #1096123)

  [ Antonio Terceiro ]
  * setup-testbed: consistently apply eatmydata to all apt operations

  [ Paride Legovini ]
  * Don't pin package under test if required capabilities are missing
    (Closes: #1095979)
  * setup-testbed: fix shell redirect so that it points to the chroot
  * setup-testbed: fix out-of-chroot bug in deb822 detection
  * setup-testbed: fix typo: /etc/network/interface -> interfaces
  * adt_binaries: silence stderr from `apt-get indextargets`, fixing
    publication of built binaries on Debian Jessie and Ubuntu Trusty LTS
  * setup-testbed: fix recovery of backed-up resolv.conf

  [ Simon McVittie ]
  * runner: If we installed packages to unpack source, revert the testbed
    before starting to run tests (Closes: #1098646)
  * docker: Document minimal content for the image/tarball

  [ Paride Legovini ]
  * Do not turn test deps from package under test into versioned deps.
    This reverts the change mentioned to fix #1052119 in version 5.44.

  [ Jochen Sprickerhof ]
  * setup-testbed: Add debian-security for Debian releases
    (Closes: #1071185, #1055370)

 -- Paride Legovini <paride@debian.org>  Wed, 26 Feb 2025 17:43:40 +0100
