=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: autopkgtest
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian CI team <team+ci@tracker.debian.org>
+Maintainer: Debian CI team <team+ci@tracker.debian.org>
 Uploaders:
  Ian Jackson <ijackson@chiark.greenend.org.uk>,
  Martin Pitt <mpitt@debian.org>,
@@ -13,9 +12,10 @@
 Standards-Version: 4.7.0
 Build-Depends:
  debhelper-compat (= 13),
+ apt <!nocheck>,
  fakeroot <!nocheck>,
  procps <!nocheck>,
- pycodestyle | pep8 <!nocheck>,
+ pycodestyle <!nocheck>,
  pyflakes3 <!nocheck>,
  python3 (>= 3.8),
  python3-cap-ng <!nocheck>,
@@ -69,8 +69,8 @@
  supplied in the corresponding Debian source package.
  .
  See autopkgtest(1) and /usr/share/doc/autopkgtest.
- Depending on which virtualization server you want to use, you need to
- install additional packages (schroot, lxc, lxd, or qemu-system)
+ Depending on which virtualization server you want to use, you may need to
+ install additional packages.
  .
  For generating tests of well-known source packages such as Perl and Ruby
  libraries you should install the autodep8 package.
