## autopkgtest 5.47~22.04.1

=== debian/changelog ===
autopkgtest (5.47~22.04.1) jammy; urgency=medium

  * Backport from Plucky (LP: #2106167): Changes:
    - Makefile: install arch-is-concerned.pl
      (clean upstream cherry-pick, 7c5bccd)

 -- Ural Tunaboyu <ural.tunaboyu@canonical.com>  Tue, 01 Apr 2025 09:48:40 -0700

autopkgtest (5.47) unstable; urgency=medium

  [ Ian Jackson ]
  * README.virtualisation-server: Fix and document a URL decoding rune
  * autopkgtest-virt-null: New --retain-tmp option (Closes: #1092771)

  [ Sean Whitton ]
  * build-podman: Accept additional arguments for 'podman build'
  * build-podman: Fix accepting additional arguments on bookworm
  * build-docker, build-docker(1): Update docs to match argparse reality

  [ Jochen Sprickerhof ]
  * unshare: support UNRELEASED as release name (Closes: #1099126)
  * unshare: call mmdebstrap with --mode=unshare (Closes: #1099578)

  [ Arnaud Rebillout ]
  * Fix setup-testbed for Kali Linux

 -- Paride Legovini <paride@debian.org>  Tue, 11 Mar 2025 13:09:57 +0100
