=== debian/control ===
--- 
+++ 
@@ -48,6 +48,7 @@
  incus,
  lxc (>= 1:4.0.2-1~),
  lxd,
+ mmdebstrap,
  ovmf,
  ovmf-ia32,
  podman,
@@ -57,6 +58,7 @@
  qemu-system,
  qemu-utils,
  schroot,
+ uidmap,
  util-linux (>= 2.38),
  vmdb2 (>= 0.25-1~),
  zerofree,
