=== debian/tests/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Tests:
  autopkgtest,
 Depends:
+ debhelper (>= 13),
  autodep8,
  autopkgtest,
  build-essential,
- debhelper (>= 13),
  devscripts,
  fakeroot,
  python3-cap-ng,
@@ -21,11 +21,11 @@
 Tests:
  docker,
 Depends:
+ debhelper (>= 13),
  autodep8,
  autopkgtest,
  build-essential,
  ca-certificates,
- debhelper (>= 13),
  debootstrap,
  devscripts,
  distro-info,
@@ -49,11 +49,11 @@
  lxc,
  lxc-old-testbed,
 Depends:
+ debhelper (>= 13),
  autodep8,
  autopkgtest,
  build-essential,
  ca-certificates,
- debhelper (>= 13),
  debootstrap,
  devscripts,
  distro-info,
@@ -79,11 +79,11 @@
 Tests:
  lxd,
 Depends:
+ debhelper (>= 13),
  adduser,
  autodep8,
  autopkgtest,
  build-essential,
- debhelper (>= 13),
  devscripts,
  distro-info,
  dnsmasq-base | dnsmasq,
@@ -104,13 +104,13 @@
  podman,
  podman-init,
 Depends:
+ debhelper (>= 13),
  autodep8,
  autopkgtest,
  build-essential,
  buildah,
  ca-certificates,
  catatonit | tini | dumb-init,
- debhelper (>= 13),
  debootstrap,
  devscripts,
  distro-info,
@@ -140,10 +140,10 @@
 Tests:
  schroot,
 Depends:
+ debhelper (>= 13),
  autodep8,
  autopkgtest,
  build-essential,
- debhelper (>= 13),
  debootstrap,
  devscripts,
  fakeroot,
@@ -162,10 +162,10 @@
 Tests:
  unshare,
 Depends:
+ debhelper (>= 13),
  autodep8,
  autopkgtest,
  build-essential,
- debhelper (>= 13),
  debian-archive-keyring,
  devscripts,
  mmdebstrap,
