## autopkgtest 5.47~24.04.1

=== debian/changelog ===
autopkgtest (5.47~24.04.1) noble; urgency=medium

  * No-change backport from Plucky (LP: #2106167)

 -- Ural Tunaboyu <ural.tunaboyu@canonical.com>  Thu, 03 Apr 2025 08:53:19 -0700
