## autopkgtest 5.47~24.10.1

=== debian/changelog ===
autopkgtest (5.47~24.10.1) oracular; urgency=medium

  * No-change backport from Plucky (LP: #2106167)

 -- Ural Tunaboyu <ural.tunaboyu@canonical.com>  Thu, 10 Apr 2025 09:58:21 -0700
