## autopkgtest 5.47~bpo12+1

=== debian/changelog ===
autopkgtest (5.47~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 18 Mar 2025 18:53:59 +0800
