## autopkgtest 5.47

=== Makefile ===
--- 
+++ 
@@ -95,6 +95,7 @@
 	$(INSTALL_DATA) $(pythonfiles) $(pythondir)
 	$(INSTALL_DATA) CREDITS $(docdir)
 	$(INSTALL_DATA) $(rstfiles) $(htmlfiles) $(docdir)
+	$(INSTALL_PROG) lib/*.sh $(datadir)/lib/
 	$(INSTALL_PROG) lib/in-testbed/*.sh $(datadir)/lib/in-testbed/
 	$(INSTALL_PROG) lib/parse-deps.pl $(datadir)/lib/
 	$(INSTALL_PROG) lib/unshare-helper $(datadir)/lib/
