=== tests/testpkg/debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_missing:
	: # do nothing

override_dh_builddeb:
	# Newer Ubuntu systems default to zstd when building packages.
	# For compatibility with older testbeds (Trusty), we need to
	# explicitly request a different compression method.
	dh_builddeb -- -Zgzip
