## autopkgtest 5.49~bpo12+1

=== debian/changelog ===
autopkgtest (5.49~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Paul Gevers <elbrus@debian.org>  Thu, 15 Jan 2026 12:41:05 +0100

autopkgtest (5.49) unstable; urgency=medium

  * NEWS.Debian: Document the security fixes in 5.48.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Wed, 16 Apr 2025 19:41:19 +0100

autopkgtest (5.48) unstable; urgency=medium

  [ Ural Tunaboyu ]
  * Makefile: install arch-is-concerned.pl.  Fixes testing on very
    old distros with very old python3-debian.

  [ Ian Jackson ]
  * SECURITY: autopkgtest-virt-*: Don't make downtmp dangerously world-writeable
  * SECURITY: Fix mode (permissions) of AUTOPKGTEST_ARTIFACTS
  * SECURITY: autopkgtest-virt-null: Do not advertise isolation-machine
  * SECURITY: Fix autopkgtest-virt-unshare to not advertise downtmp-host
  * SECURITY: Only chmod copied-down things world-writeable with --insecure
  * autopkgtest-virt-null: Add --fake-capabilities option
  * Clarify that mangling config in $HOME is breaks-testbed
  * No suggested-normal-user without root-on-testbed
  * If necessary, chown the scratchspace to the normal user
  * Introduce autopkgtest --insecure option
  * d/t/control: Declare isolation-container for tests/autopkgtest
  * Centralise downtmp and capabilities
  * autopkgtest-virt-qemu: Move the base caps list to a global
  * Make downtmp-host= cap filtering more careful

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Mon, 14 Apr 2025 00:31:53 +0100
