## autopkgtest 5.50

=== debian/changelog ===
autopkgtest (5.50) unstable; urgency=medium

  [ Paride Legovini ]
  * nova: fix failure to delete server detection logic
  * copyupdown: use subprocess.DEVNULL instead of open('/dev/null')
  * execute_timeout(): automatically pipe to stdin when instr is passed
  * check_exec(): support feeding string to stdin of executed command
  * wait_booted(): pass the await-boot script to stdin of sh -s
  * await-boot: do not systemctl start network-online.target
  * setup-testbed: restrict search of main network iface to Ethernet devices
  * autopkgtest-virt-ssh: wait for boot to complete
  * wait_booted: add "boot completed" debugging printout
  * await-boot: if cloud-init is installed, wait for it to complete
  * Clarify debug messages about communication with the virt server
  * a-v-ssh: print setup command stderr in real time
  * nova: drop duplicate "wait for ssh" and "wait for cloud-init" logic
  * a-v-ssh wait_for_ssh: demote "ssh connection failed" to a debug message
  * a-virt-ssh: reimplement hook_wait_reboot around the system boot_id
  * Fix object queried for the "insecure" attribute
  * Ignore duplicate commas when splitting dependency strings
  * setup-testbed: mark some packages as manually installed
  * setup-testbed: remove ubuntu-pro-client as part of the image cleanup
  * test_timeout_no_output: make test work with non-GNU coreutils (LP: 2117709)
  * a-b-ubuntu-cloud: do not install ubuntu-minimal
  * setup-testbed: mark iproute2 as manually installed
  * Fix not-is-test pycodestyle error spotted by ruff (E714)
  * a-b-ubuntu-cloud: replace syntax that requires a too new Python version
  * Fix Launchpad username validation in PPA sources (LP: #2119533)
  * Apply ruff formatting

  [ Helmut Grohne ]
  * incus: clear /etc/machine-id in base image
  * setup-testbed: improve systemd-networkd detection

  [ Simon Chopin ]
  * buildvm-ubuntu-cloud: make it easy to add packages to the image

  [ Antonio Terceiro ]
  * setup-testbed: only run update-initramfs if it exists

  [ Simon McVittie ]
  * build-qemu: Don't require qemu-i386-static to build i386 VM on amd64
  * setup-testbed: Use archive.debian.org for archived buster security updates
  * build-docker: Default to archive.debian.org for EOL releases
    (Closes: #1083163)
  * build-docker: Use old-releases.ubuntu.com for EOL Ubuntu releases
  * build-qemu: Use archive.debian.org for EOL Debian releases

  [ Luca Boccassi ]
  * Use 'systemctl reboot' instead of 'reboot' with systemd

 -- Paul Gevers <elbrus@debian.org>  Mon, 25 Aug 2025 20:30:12 +0200
