## autopkgtest 5.51

=== Makefile ===
--- 
+++ 
@@ -97,6 +97,7 @@
 	$(INSTALL_DATA) $(rstfiles) $(htmlfiles) $(docdir)
 	$(INSTALL_PROG) lib/*.sh $(datadir)/lib/
 	$(INSTALL_PROG) lib/in-testbed/*.sh $(datadir)/lib/in-testbed/
+	$(INSTALL_PROG) lib/arch-is-concerned.pl $(datadir)/lib/
 	$(INSTALL_PROG) lib/parse-deps.pl $(datadir)/lib/
 	$(INSTALL_PROG) lib/unshare-helper $(datadir)/lib/
 	$(INSTALL_PROG) setup-commands/*[!~] $(datadir)/setup-commands
