=== debian/changelog ===
autopkgtest (5.51) unstable; urgency=medium

  [ Paride Legovini ]
  * Assume the base testbed release to be the one providing base-files
    Related changes:
    - Update APT index individually for newly added sources
    - t/mockup-commands: implement fake apt-cache policy
    - d/autopkgtest: adapt tests to new release detection logic
    - get-release: drop script, superseded by new release detection logic
    - autopkgtest(1) update documentation on how the testbed release is detected
  * build-qemu/docker: don't use archive.ubuntu.com for LTS releases
  * Run ps(1) on leaked processed only if ps(1) is available.
    Thanks to Ferenc Wágner (Closes: #1112625)
  * a-b-lxd: honor the lxd remote when cleaning up old images
  * CI:
    - Run Ubuntu Salsa CI on Questing (current devel release)
    - Salsa CI: disable the autopkgtest i386 job
    - Bump timeout for the lxc jobs

  [ Jochen Sprickerhof ]
  * unshare: cleanup temporary tarball at exit

  [ Helmut Grohne ]
  * Testbed: fix apt pinning for old apt releases

 -- Paride Legovini <paride@debian.org>  Mon, 08 Sep 2025 15:49:09 +0200
