=== debian/control ===
--- 
+++ 
@@ -15,8 +15,6 @@
  apt <!nocheck>,
  fakeroot <!nocheck>,
  procps <!nocheck>,
- pycodestyle <!nocheck>,
- pyflakes3 <!nocheck>,
  python3 (>= 3.8),
  python3-cap-ng <!nocheck>,
  python3-debian <!nocheck>,
