=== debian/tests/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  fakeroot,
  python3-cap-ng,
 Restrictions:
+ isolation-container,
  needs-sudo,
 
 Tests:
@@ -171,5 +172,3 @@
  mmdebstrap,
  python3-cap-ng,
  uidmap,
- util-linux (>= 2.38),
-Restrictions:
