=== tests/testpkg-reboot/debian/tests/control ===
Tests: p
Depends:
Restrictions: needs-root
