## autopkgtest 5.51+git20250918.530ae912

=== debian/changelog ===
autopkgtest (5.51+git20250918.530ae912) unstable; urgency=medium

  * Build git snapshot for apt.ai.debian.net, needed for CI

  [ Paride Legovini ]
  * Fix Launchpad owner validation in PPA sources.
    Turns out 5d11a5e35dfc54682897810451d2c399b0195311 was incomplete.
    Thanks to Marco Trevisan (3v1n0)

  [ Christian Kastner ]
  * qemu: Implement arbitrary host directory sharing.
    With large files, this should avoid needless writes that a --copy would
    otherwise entail.
    The host directory will be passed through in readonly mode by default,
    but this can be changed with the :rw modifier.

  [ Paul Gevers ]
  * tests: drop have_apt code fragment unused since commit 6ac81a0.
    Found while investigating bug 833503

 -- Christian Kastner <ckk@debian.org>  Fri, 26 Sep 2025 17:05:47 +0200
