## autopkgtest 5.52

=== debian/changelog ===
autopkgtest (5.52) unstable; urgency=medium

  [ Paride Legovini ]
  * Fix Launchpad owner validation in PPA sources.
    Thanks to Marco Trevisan (3v1n0)
  * d/t/control unshare: add missing distro-info test dependency.
    Thanks to Athos Ribeiro (LP: #2126690)
  * build-lxd: pass setup-script, await-boot via pipe instead of redirect
  * setup-testbed: add motd-news-config to the list of packages to purge
  * pre-commit: bump ruff-pre-commit pinned version, no changes needed

  [ Antonio Terceiro ]
  * Document how to work on tests without needing to rebuild (Closes: #1000802)

  [ Christian Kastner ]
  * qemu: Implement arbitrary host directory sharing

  [ Paul Gevers ]
  * tests: drop have_apt code fragment unused since commit 6ac81a0
  * doc: explain how one can run with sysvinit in a VM (Closes: #844123)
  * doc: mark skip-not-installable as deprecated

  [ Frode Nordahl ]
  * setup-testbed: Ensure lxd-agent-loader is retained when present in image
    (LP: #2127063).

  [ Simon McVittie ]
  * d/control, d/tests/control: Depend on bsdutils when running tests
    (Closes: #1118417)

  [ Jochen Sprickerhof ]
  * unshare: add --mirror option

 -- Paride Legovini <paride@debian.org>  Sun, 16 Nov 2025 23:04:59 +0100
