=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  apt <!nocheck>,
+ bsdutils <!nocheck>,
  fakeroot <!nocheck>,
  procps <!nocheck>,
  python3 (>= 3.8),
