=== debian/tests/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
  debhelper (>= 13),
  autodep8,
  autopkgtest,
+ bsdutils,
  build-essential,
  devscripts,
  fakeroot,
@@ -25,6 +26,7 @@
  debhelper (>= 13),
  autodep8,
  autopkgtest,
+ bsdutils,
  build-essential,
  ca-certificates,
  debootstrap,
@@ -53,6 +55,7 @@
  debhelper (>= 13),
  autodep8,
  autopkgtest,
+ bsdutils,
  build-essential,
  ca-certificates,
  debootstrap,
@@ -84,6 +87,7 @@
  adduser,
  autodep8,
  autopkgtest,
+ bsdutils,
  build-essential,
  devscripts,
  distro-info,
@@ -108,6 +112,7 @@
  debhelper (>= 13),
  autodep8,
  autopkgtest,
+ bsdutils,
  build-essential,
  buildah,
  ca-certificates,
@@ -144,6 +149,7 @@
  debhelper (>= 13),
  autodep8,
  autopkgtest,
+ bsdutils,
  build-essential,
  debootstrap,
  devscripts,
@@ -166,9 +172,5 @@
  debhelper (>= 13),
  autodep8,
  autopkgtest,
+ bsdutils,
  build-essential,
- debian-archive-keyring,
- devscripts,
- mmdebstrap,
- python3-cap-ng,
- uidmap,
