## autopkgtest 5.53~bpo13+1

=== debian/changelog ===
autopkgtest (5.53~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Paul Gevers <elbrus@debian.org>  Thu, 15 Jan 2026 12:50:26 +0100

autopkgtest (5.53) unstable; urgency=medium

  [ Ural Tunaboyu ]
  * adt_testbed: always attempt to detect release

  [ Paride Legovini ]
  * Save artifacts in a per-test directory (Closes: #903696)
  * tests: fix mock apt-cache in test_apt_source_single_line_package_list
  * tests: move test_tree_build_needed_success under DebTestsVirtFS
  * a-virt-lxd: replace --vm with detection of the image type
  * a-buildvm-ubuntu-cloud: do not add a foreign architecture
  * runner/autopkgtest: drop unnecessary testbed reset/cleanup
  * setup-testbed: include wireless interfaces in search for default iface
  * d/control: bump Standards-Version to 4.7.0, no changes needed
  * d/control: drop redundant Rules-Requires-Root: no

  [ Johannes Schauer Marin Rodrigues ]
  * virt/autopkgtest-virt-unshare: ignore /etc/skel from outside the chroot
    when creating user's home directories inside the chroot with --prefix

  [ Chad Smith ]
  * fix(setup-testbed): avoid deprecated cloud-config apt_preserve_sources_list

 -- Paride Legovini <paride@debian.org>  Thu, 11 Dec 2025 16:17:37 +0100
