## autopkgtest 5.53+rocm1

=== debian/changelog ===
autopkgtest (5.53+rocm1) unstable; urgency=medium

  * Rebase our fork onto the current upstream 5.53 release.

  * Introduce timeout for lack of forward progress.

 -- Christian Kastner <ckk@debian.org>  Thu, 18 Dec 2025 21:29:59 +0100
