## autopkgtest 5.53+rocm2

=== debian/changelog ===
autopkgtest (5.53+rocm2) unstable; urgency=medium

  * test-noprogress: Use binary I/O methods.
    We're reading binary, and we need to write binary back, apparently. In
    our CI, we've seen tmpfails with glibc and rocthrust.

 -- Christian Kastner <ckk@debian.org>  Sun, 21 Dec 2025 13:28:11 +0100
