## autopkgtest 5.53+rocm3

=== debian/changelog ===
autopkgtest (5.53+rocm3) unstable; urgency=medium

  * runner: Add support for skipping tests by class

 -- Christian Kastner <ckk@debian.org>  Mon, 29 Dec 2025 16:59:28 +0100
