## autopkgtest 5.54

=== debian/changelog ===
autopkgtest (5.54) unstable; urgency=medium

  [ Paride Legovini ]
  * Drop support for three dashes (---) as the virt-server separator
  * a-virt-lxd: refer to VMs/containers as "instances"

  [ Colin Watson ]
  * Call Incus instances autopkgtest-incus-*, not autopkgtest-lxd-*

  [ Florent 'Skia' Jacquet ]
  * adt_testbed: give some time to `apt` for acquiring the dpkg lock

  [ Christian Kastner ]
  * Set umask during mktemp call (Closes: #1107254)
  * qemu: Also remount user shared dirs after reboot

  [ Valentin Haudiquet ]
  * Set QEMU baseline profile for RISC-V to RVA23 (LP: #2137720)
  * Fix deprecated qemu-user-static usage

 -- Paride Legovini <paride@debian.org>  Fri, 23 Jan 2026 17:32:40 +0100
