## autopkgtest 5.55

=== debian/changelog ===
autopkgtest (5.55) unstable; urgency=medium

  [ Paride Legovini ]
  * a-virt-lxd: use the kernel boot_id to detect when a reboot happened
  * a-buildvm-ubuntu-cloud: fix URL generation
  * tests: run test_git_source_build using a trivial ad-hoc package

  [ Christian Kastner ]
  * build-docker: Fix supported architecture check
  * build-docker: Adapt to use docker multi-platform images (Closes: #1125712)
  * build-docker: Drop mips64el as a supported architecture
  * autopkgtest-build-podman: Fix APT proxy autodiscovery

  [ Simon McVittie ]
  * tests: Don't list more than one Maintainer (Closes: #1126318)
  * d/README.source: Update minimum host dependency versions

 -- Paride Legovini <paride@debian.org>  Sat, 31 Jan 2026 21:47:40 +0100
