=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  Paride Legovini <paride@debian.org>,
 Section: devel
 Priority: optional
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Build-Depends:
  debhelper-compat (= 13),
  apt <!nocheck>,
@@ -20,7 +20,6 @@
  python3-cap-ng <!nocheck>,
  python3-debian <!nocheck>,
  python3-docutils,
-Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/ci-team/autopkgtest.git
 Vcs-Browser: https://salsa.debian.org/ci-team/autopkgtest
