=== tests/testpkg/debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: testpkg
-Maintainer: Autopkgtest team <autopkgtest-devel@lists.alioth.debian.org>, Üñïcøδ€ <unicode@example.com>
+Maintainer: This field contains Üñïcøδ€ <autopkgtest-devel@lists.alioth.debian.org>
 Section: oldlibs
 Priority: optional
 Standards-Version: 4.0.1
